/* ------------------------------
 スライド
------------------------------ */
/*.on-slide-contents .swiper-button-next::before, 
.on-slide-contents .swiper-button-prev::before {
	display: none !important;
}*/
.on-slide-contents {
	background-color: #fff;
}


/* ------------------------------
 イントロ
------------------------------ */
.top-intro-area {
	padding: 170px 20px 160px;
	background: url("../images/top/professionals.png") no-repeat top left 540px;
	position: relative;
}

.top-intro-txt1 {
	font-size: 3.6rem;
	font-weight: 800;
}

.top-intro-txt2 {
	margin-top: 20px;
	font-size: 1.8rem;
	/*font-weight: bold;*/
	line-height: 2.0;
}

@media (max-width:768px) {
.top-intro-area {
	padding: 120px 20px 120px;
	background: url("../images/top/professionals.png") no-repeat top left 240px;
	background-size:contain;
}
	
.top-intro-txt1 {
	font-size: 3.0rem;
	font-weight: bold;
}

}

@media (max-width:560px) {
.top-intro-area {
	padding: 75px 20px 80px;
	/*background: url("../images/top/professionals.png") no-repeat top left 126px;
	background-size:620px*/
	background: none;
}
	
.professionals {
	position: absolute;
	top: -12px;
	left:150px;
	width: 559px;
	z-index:5;
}

.top-intro-txt1 {
	font-size: 5.5vw;
	line-height:1.6;
}

.top-intro-txt2 {
	margin-top: 20px;
	font-size: 3.8vw;
	line-height: 1.8;
}	
}

/* ------------------------------
 カテゴリー
------------------------------ */
.top-cate-area {
}

.top-cate-list {
	margin: 0 auto 0;
	max-width: 1440px;
	display:grid;
	gap:0 30px;
	grid-template-columns: repeat(3,1fr);
}

@media (max-width:560px) {
.top-cate-list {
	margin: 0 auto 0;
	gap:80px 0px;
	grid-template-columns: repeat(1,1fr);
}
}

.top-cate-box {
	background: url("../images/top/cate_bg.png") no-repeat top 100px center;
}

.top-cate-box .pic {
	border-bottom:  solid 6px #333;
	overflow: hidden;
}

.top-cate-box .pic img {
	width: 100%;
}

/*画像拡大*/
.top-cate-box .pic img {
  height: auto;
  transition: transform .6s ease; /* ゆっくり変化させる */
}
.top-cate-box .pic:hover img {
  transform: scale(1.1); /* 拡大 */
	opacity: 1 !important;
}

/**/
.top-cate-ttl {
	margin-top:-10px;
}

.top-cate-ttl .en {
	font-size: 6.4rem;
	font-family: "Oswald", sans-serif;
	font-weight: 500;
	line-height: 1;
}


.top-cate-ttl .ja {
	margin-top:5px;
	display: block;
	font-size: 1.8rem;
	font-weight: 700;
	line-height: 1;
}

@media (max-width:768px) {
.top-cate-ttl {
	margin-top:-7px;
}

.top-cate-ttl .en {
	font-size: 4.4rem;
}
}

@media (max-width:560px) {
.top-cate-box {
	background: url("../images/top/cate_bg.png") no-repeat top 40px center;
}

.top-cate-ttl {
	margin-top:-7px;
}
	
.top-cate-ttl .en {
	font-size: 11.5vw;
}

.top-cate-ttl .ja {
	margin-top:5px;
	display: block;
	font-size: 4.5vw;
}	
}

/* ------------------------------
 ニュース
------------------------------ */
.news-area {
	margin:160px auto 0;
}

.news-ttl-box {
	border-top:  solid 6px #333;
	background-image: url("../images/top/news_ttl_bg.png");
	background-repeat: repeat-x;
	background-position: left 0px bottom 5px;
}

.news-ttl {
	margin-top:-10px;
}


.news-ttl .en {
	font-size: 6.4rem;
	font-family: "Oswald", sans-serif;
	font-weight: 500;
	line-height: 1;
}

.news-ttl .ja {
	margin-top:10px;
	display: block;
	font-size: 1.8rem;
	font-weight: bold;
	line-height: 1;
}

@media (max-width:560px) {
.news-area {
	margin:100px auto 0;
}
	
.news-ttl {
	margin-top:-7px;
}


.news-ttl .en {
	font-size: 11.5vw;
}

.news-ttl .ja {
	margin-top:5px;
	font-size: 4.5vw;
}	
}

/**/
.news-disp-area {
	margin: 100px auto 0;
	padding:0 20px;
	max-width: 1240px;
}

@media (max-width:560px) {
.news-disp-area {
	margin: 50px auto 0;
}
	
}

.news-table {
	margin-bottom: 20px;
	width: 100%;
	border-top: 1px dotted #757778;
	border-collapse: separate;
    border-spacing: 0;
}

/*.news-table tr {
    border-bottom: 1px dotted #757778;
}
*/
.news-table th,.news-table td {
	padding-bottom: 18px;
	font-size: 1.6rem;
	text-align: left;
	border-bottom: 1px dotted #757778;
}

.news-table th {
	width: 130px;
	white-space: nowrap;
	vertical-align:top;
}

.news-table th span {
	padding-top: 18px;
	display:block;
	/*color:#757778;*/
	color:#333;
	background:#F2F3F4;
	font-family: "Oswald", sans-serif;
}

.news-table td {
	padding-top: 18px;
	padding-left: 35px;
	/*font-weight: bold;*/
}

/*.news-table td a {
	display: block;
	text-decoration: underline;
	position: relative;
}
*/
.news-table td a {
	display: inline-block;
	position: relative;
	/*text-decoration: underline;*/
	text-decoration-skip-ink: none;
	line-height: 1.5; 
	text-underline-offset: 3px;
}


.news-table td a:before {
	content:"";
	width: 16px;
	height: 16px;
	position: absolute;
	top:5px;
	left:-20px;
	background: url("../images/common/chevron-right-violet.png") no-repeat center;
	background-size: contain;
}

.news-table td a:after {
	content: '';
		position: absolute;
		left: 0;
		bottom: -1px;
		width: 0;
		height: 1px; /* 下線の太さ */
		background: #4B1E78; /* 下線の色 */
		transition: width 0.3s ease; /* アニメーションの時間とイージング */
}

.news-table td a:hover::after {
		width: 100%; /* ホバー時に下線の幅が100%になる */
}

.news-table td a:hover {
	color: #4B1E78;
}

@media (max-width:560px) {
.news-table th,.news-table td {
	display: block;
	padding-bottom: 0;
	font-size: 4.5vw;
	border-bottom: none;
}

.news-table th {
	width: 100%;
	white-space: nowrap;
}
	
.news-table th span {
	padding-top: 3px;
	padding-right:1em;
	display:table;
	/*color:#757778;
	background:#CADBEA;*/
	}
	
.recruit .news-table th span {
	font-weight: bold;
	}
	
.news-table td {
	padding: 0.6em 0;
	padding-left:1em;
	border-bottom: 1px dotted #757778;
}

	
}

